<?xml version="1.0" encoding="utf-8"?>
<devices>
  <version>0.5</version>
  <device>
    <store name="Vodafone" url="http://content.ftmd.sonynetservices.com/IE/en/web/static/node51_CCIE_LCen.html">
      <launchstoreexternally>true</launchstoreexternally>
    </store>
  </device>
</devices>